# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jan  1 17:12:00 UTC 2017
pkgname = openconnect
pkgver = 1:7.08-1
pkgdesc = Open client for Cisco AnyConnect VPN
url = http://www.infradead.org/openconnect.html
builddate = 1483290720
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2751488
arch = armv6h
license = LGPL2.1
depend = libxml2
depend = gnutls
depend = libproxy
depend = vpnc
depend = krb5
depend = lz4
depend = pcsclite
makedepend = intltool
makedepend = python2
